Subject: New Reply Received - Change the number
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 18 Dec 2019 08:50:22 +0000

Hi Mhd Obiedo,  The customer has responded to the ticket.  Change the number   Ticket comment <div dir="auto">Hi may I know y my order return to u I Emil about My new number y the aramex not contact me my new number I email to u can u check my order please thanks <div dir="auto">0553948111 <br><br><div dir="auto">Shakeel Ahmed </div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Nov 21, 2019, 3:14 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Rooman,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for shopping with us.<br><br>I am now forwarding your phone number to our relevant department and would make sure that you get your shipment deliver on priority.<br><br>Thank you for continued patience.<br><br>Your friends,<br>The Support Team<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/263730